﻿/* begin construction styles */

.msg {
    display: inline-block;
    padding: 10px;
    border: 1px solid;
    margin: 5px;
    clear: left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.msgthin {
    display: inline-block;
    padding: 3px;
    border: 1px solid;
    margin: 2px;
    clear: left;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.msg_error {
    border-color: red;
    background-color: #f7caca;
}

.msg_success {
    border-color: green;
    background-color: #a7f8ae;
}

.msg_warning {
    border-color: #E0E313;
    background-color: #F7F8A7;
}

.msg_marginbottom {
    margin-bottom: 10px;
}



/* continue button */

a.btn {
    font-weight: bold;
    text-decoration: none;
    padding: 10px 15px;
    color: #fff;
    font-family: 'Helvetica Neue',sans-serif;
    font-size: 16px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /* border: 1px solid;  doesn't look good with bootstrap */
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}

a.btn_small {
    padding: 4px;
}


a.btn_gray {
    background: #;
    background: -moz-linear-gradient(top,#999999 0%,#7F7F7F 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#999999),color-stop(100%,#7F7F7F));
    background: -webkit-linear-gradient(top,#999999 0%,#7F7F7F 100%);
    background: -o-linear-gradient(top,#999999 0%,#7F7F7F 100%);
    background: -ms-linear-gradient(top,#999999 0%,#7F7F7F 100%);
    background: linear-gradient(top,#999999 0%,#7F7F7F 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999',endColorstr='#7F7F7F',GradientType=0);
    border-color: #004C9A;
}


    a.btn_gray:hover {
        color: #fff;
        background: #787878;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;s
    }


a.btn-primary {  
	background:#532E63;
	background:-moz-linear-gradient(top,#532E63 0%,#866791 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#532E63),color-stop(100%,#866791));
	background:-webkit-linear-gradient(top,#532E63 0%,#866791 100%);
	background:-o-linear-gradient(top,#532E63 0%,#866791 100%);
	background:-ms-linear-gradient(top,#532E63 0%,#866791 100%);
	background:linear-gradient(top,#532E63 0%,#866791 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#532E63',endColorstr='#866791',GradientType=0);
	border-color:  #351D3F;
}

    a.a.btn-primary:hover {
    background:#351D3F;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow:  none;    
    }
    
    
a.btn-default {
    color: #000;
}



a.btn_working {
    background: #114378;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

a.btn-default {
    background: #CDCDCD;
    background: -moz-linear-gradient(top,#CDCDCD 0%,#A4A4A4 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#CDCDCD),color-stop(100%,#A4A4A4));
    background: -webkit-linear-gradient(top,#CDCDCD 0%,#A4A4A4 100%);
    background: -o-linear-gradient(top,#CDCDCD 0%,#A4A4A4 100%);
    background: -ms-linear-gradient(top,#CDCDCD 0%,#A4A4A4 100%);
    background: linear-gradient(top,#CDCDCD 0%,#A4A4A4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CDCDCD',endColorstr='#A4A4A4',GradientType=0);
    border-color: #9A9A9A;
}

a.btn-default:hover {
        background: #797979;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }


a.btn_danger_hover-custom {
    font-weight: normal;
    color: blue;
    border: none;
    text-decoration: underline;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

    a.btn_danger_hover-custom:hover {
        text-decoration: none;
        font-weight: bold;
        color: #fff;
        padding: 10px 15px;
        background: #B40000;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border: 1px solid #890000;
    }


.btn_marginbottom {
    margin-bottom: 10px;
}

.btn_disable {
    background: #CCCCCC !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-decoration: none !important;
    border: none !important;
}

.styledtable {
    border: none;
}


.styledtable .head {
border-spacing: 0;
border: 1px solid #dddddd;
border: none;
border-collapse: separate;
-webkit-border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0;
font-size:1.1em;
text-align:left;
color:#ffffff;
}

.styledtable .head th:first-child {border-radius: 6px 0 0 0;}
.styledtable .head th:last-child {border-radius: 0 6px 0 0;}
.styledtable .head th:only-child {border-radius: 6px 6px 0 0;}
.styledtable .head th {background-color:#532E63;border:none;color:#fff; }

.styledtable th,
.styledtable td {font-size:1em; padding: 5px;}

.styledtable td {border: 1px solid #efefef; vertical-align: top;}
.add-item {
    text-decoration: none;
    margin-bottom: .2em;
    display: inline-block;
}




/* end construction styles */


.container {
width:100%;
max-width:1024px;
margin-left: auto;
margin-right: auto;
}


/* fit the fields accross unless were on a small display */
@media all and (min-width: 480px) {

    .col-sm-12 {
        width: 100%;
        float: left;
    }

    .col-sm-9 {
        width: 75%;
        float: left;
    }

    .col-sm-8 {
        width: 66.66666666666666%;
        float: left;
    }


    .col-sm-6 {
        width: 50%;
        float: left;
    }

    .col-sm-4 {
        width: 33.33333333333333%;
        float: left;
    }

    .col-sm-3 {
        width: 25%;
        float: left;
    }

}

.col-sm-3,.col-sm-4, .col-sm-6, .col-sm-8, .col-sm-9, .col-sm-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    margin-bottom: 5px;
}




.clearfix {
    clear: both;
}


.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 2px 2px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    /* background-color: #ffffff; */
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}



